﻿.InfoMessageMainContainer
{
    background: url('/site_widgets/img/AmbConsInfoBack.png?12993');
    padding: 20px;
    width: 370px;
    height: 110px;
    color: #FFFFFF;
    font-family: dinfontmedium;
    padding: 5px;
    font-family: inherit;
    position: absolute;
}

.InfoMessageLink {
    padding-top: 10px;
}

.InfoMessageImageContainer{
    float: left;
    padding: 13px 0px 0px 0px;
}

.InfoMessageTextContainer{
    float: left;
    padding-top: 13px;
    font-weight: normal;
    line-height: 20px;
}

.InfoMessageTextContainerAdd{
    float: left;
    padding-top: 22px;
    font-weight: normal;
    line-height: 20px;
}


.InfoMessageLink a, .InfoMessageLink a:link, .InfoMessageLink a:visited {
    text-decoration: underline;
    color: #ccc;
}

.InfoMesageImgContainer
{
    height: 40px;
}

.ABLUETRIANGLE{
    width: 0px;
    height: 0px;
    border-right: 60px solid blue;
    border-top: 40px solid transparent;
    border-bottom: 40px solid transparent;
}

.AREDTRIANGLE{
    width: 0px;
    height: 0px;
    border-right: 60px solid red;
    border-top: 40px solid transparent;
    border-bottom: 40px solid transparent;
}

.InfoMessageTitle
{
    font-size: 24px;
    font-weight: bold;
}

.InfoMessageText
{
    font-size: 17px;
}

.InfoMessageTextRed
{
    color: #f50007;
}

.InfoBorderTopBottom
{
    border-top: 4px solid #f50007;
}

.InfoBorderSideLeft
{
    border-left: 4px solid #f50007;
    height: 55px;
}

.InfoBorderSideRight
{
    border-left: 4px solid #f50007;
    height: 150px;
}

.InfoBorderCornerTL
{
    border-top: 4px solid #f50007;
    border-left: 4px solid #f50007;
    border-top-left-radius: 4px;
}

.InfoBorderCornerTR
{
    border-top: 4px solid #f50007;
    border-right: 4px solid #f50007;
    border-top-right-radius: 4px;
}

.InfoBorderCornerBL
{
    border-bottom: 4px solid #f50007;
    border-left: 4px solid #f50007;
    border-bottom-left-radius: 4px;
}

.InfoBorderCornerBR
{
    border-bottom: 4px solid #f50007;
    border-right: 4px solid #f50007;
    border-bottom-right-radius: 4px;
}